tigase.jaxmpp.core.client.xmpp.modules.presence

## Interface PresenceModule.OwnPresenceStanzaFactory

- Enclosing class:
    PresenceModule

      public static interface PresenceModule.OwnPresenceStanzaFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Presence` | `create(SessionObject sessionObject)`

- - ### Method Detail

    - #### create

          Presence create(SessionObject sessionObject)

Copyright © 2006–2020 Tigase. All rights reserved.